@font-face {
	font-family: 'Computer Modern Typewriter';
	src: url('/fonts/Computer_Modern/Typewriter/cmuntt.eot');
	src: url('/fonts/Computer_Modern/Typewriter/cmuntt.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Typewriter/cmuntt.woff') format('woff'),
		 url('/fonts/Computer_Modern/Typewriter/cmuntt.ttf') format('truetype'),
		 url('/fonts/Computer_Modern/Typewriter/cmuntt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Computer Modern Typewriter';
	src: url('/fonts/Computer_Modern/Typewriter/cmuntb.eot');
	src: url('/fonts/Computer_Modern/Typewriter/cmuntb.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Typewriter/cmuntb.woff') format('woff'),
		 url('/fonts/Computer_Modern/Typewriter/cmuntb.ttf') format('truetype'),
		 url('/fonts/Computer_Modern/Typewriter/cmuntb.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}


@font-face {
	font-family: 'Computer Modern Typewriter';
	src: url('/fonts/Computer_Modern/Typewriter/cmunit.eot');
	src: url('/fonts/Computer_Modern/Typewriter/cmunit.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Typewriter/cmunit.woff') format('woff'),
		 url('/fonts/Computer_Modern/Typewriter/cmunit.ttf') format('truetype'),
		 url('/fonts/Computer_Modern/Typewriter/cmunit.svg') format('svg');
	font-weight: normal;
	font-style: italic;
}


@font-face {
	font-family: 'Computer Modern Typewriter';
	src: url('/fonts/Computer_Modern/Typewriter/cmuntx.eot');
	src: url('/fonts/Computer_Modern/Typewriter/cmuntx.eot') format('embedded-opentype'),
		 url('/fonts/Computer_Modern/Typewriter/cmuntx.woff') format('woff'),
		 url('/fonts/Computer_Modern/Typewriter/cmuntx.ttf') format('truetype'),
		 url('/fonts/Computer_Modern/Typewriter/cmuntx.svg') format('svg');
	font-weight: bold;
	font-style: italic;
}




